» Ubuntu » Packages » raring (13.04) » Source » libs » libkgapi
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libkgapi (0.4.4-0ubuntu1) [universe]

Links for libkgapi

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jonathan Thomas

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libkgapi-dev
Google API library for KDE -- development files
libkgapi0
Google API library for KDE
libkgapi0-dbg
Google API library for KDE -- debugging symbols

Other Packages Related to libkgapi

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: pkg-kde-tools (>= 0.5.0)
    various packaging tools and scripts for KDE Applications
  • adep: cmake
    cross-platform, open-source make system
  • adep: libqtwebkit-dev
    Web content engine library for Qt - development files
  • adep: kdelibs5-dev (>= 4:4.6.0)
    development files for the KDE Development Platform libraries
  • adep: kdepimlibs5-dev (>= 4:4.5.63)
    development files for the KDE Development Platform PIM libraries
  • adep: libqjson-dev
    Qt-based library that maps JSON data to QVariant objects - development files

Download libkgapi

FileSize (in kB)MD5 checksum
libkgapi_0.4.4-0ubuntu1.dsc 1.9 kB ef2235941bf0a3071b92a7ca7caa5441
libkgapi_0.4.4.orig.tar.bz2 49.8 kB a26ddd6da675075f7529652f36f5c9f5
libkgapi_0.4.4-0ubuntu1.debian.tar.gz 5.7 kB d22687fa26b3cf92e8d107d296658f9e